body, html {
    font-family: "Vollkorn", "Century Schoolbook", "New Century Schoolbook", "Century Schoolbook L", "Palatino Linotype", Palatino, Palladio, "URW Palladio L", "Book Antiqua", Baskerville, "Bookman Old Style", "Bitstream Charter", "Nimbus Roman No9 L", Garamond, "Apple Garamond", "ITC Garamond Narrow", Georgia, serif;
    font-size: 18pt;
    line-height: 27pt;
    color: #16161D;
    background-color: #EAEEED;
}

header, #name, h1, h2, h3 {
    font-family:  "Raleway", "Verdana", "Lucida Grande", "Gill Sans", "Arial", "Helvetica", sans-serif;
    font-weight: 700;
}

#name {
    color: #EAEEED;
    font-size: 70px;
    line-height: 80px;
}

#name:hover {
    text-decoration: none;
  }

aside#sidebar {
    z-index: 5;
    position: fixed;
    top: 0;
    left: 0;
    width: 300px;
    height: 100%;
    text-align: center;
    background-color: #1B1B1B;
    background-image: url('/images/bgs/type.png'); /* crissXcross.png dark_leather.png darth_stripe.png dark_mosaic.png padded.png random_grey_variations.png type.png */
}

#posts{
    z-index: 0;
    position: absolute;
    top: 0;
    left: 400px;
    right: 100px;
}

a {
    color: #2200CC;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

code {
    overflow: auto;
}

#elsewhere {
    color: #EAEEED;
    padding-top: 70px;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
  filter: alpha(opacity=50);
  -moz-opacity: 0.70;
  -khtml-opacity: 0.70;
  opacity: 0.70;
}

div.elsewhere_link {
    -webkit-border-radius: 500px;
    -moz-border-radius: 500px;
    border-radius: 500px;
    border:1px solid white;
    margin: 40px 25px;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
  filter: alpha(opacity=50);
  -moz-opacity: 0.5;
  -khtml-opacity: 0.5;
  opacity: 0.5;
}

div.elsewhere_link:hover {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=100);
  -moz-opacity: 1.0;
  -khtml-opacity: 1.0;
  opacity: 1.0;
}

#elsewhere:hover {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=100);
  -moz-opacity: 1.0;
  -khtml-opacity: 1.0;
  opacity: 1.0;
    text-decoration: none
}

#elsewhere > a:hover {
    text-decoration: none
    color: inherit;
}

#elsewhere > a {
    color: inherit;
    text-decoration: none
}

@media
only screen and (max-width : 1200px) {
    body, html {
        margin: 0;
        padding: 0;
        width: 100%;
        height: 100%;
    }
    aside#sidebar {
        z-index: 0;
        position: static;
        width: 100%;
        height: auto;
        padding: 5px 0;
        border-bottom: thin solid black;
    }
    #elsewhere {
        display: none;
    }
    #posts{
        position: inherit;
        width: 90%;
        padding: 0;
        margin: auto;
    }
    a#name {
        font-size: 40px;
    }
    a#name > br, aside#sidebar > br {
        display: none;
    }
}

